eVC 3.0 with WinCE 2.0 
Author Message
 eVC 3.0 with WinCE 2.0

you will need the CE Toolkit for VB/C++ 6.0.

there is no way to write programs for wince2.0 with evc & evb 3.0


Quote:
> Friends

> I need make an application for HPC model: HP 620 Lx with
> WinCE 2.0, but the eVC support only CE 2.11 or greater.

> I downloaded the SDK for HPC 2.0, but support only Visual
> CE Toolkit for VB/C++ 6.0.

> How I config my eVc with this SDK?
> Where I find this Visual CE Toolkits?

> Thanks for all.



Tue, 28 Dec 2004 00:50:45 GMT  
 eVC 3.0 with WinCE 2.0
Friends

I need make an application for HPC model: HP 620 Lx with
WinCE 2.0, but the eVC support only CE 2.11 or greater.

I downloaded the SDK for HPC 2.0, but support only Visual
CE Toolkit for VB/C++ 6.0.

How I config my eVc with this SDK?
Where I find this Visual CE Toolkits?

Thanks for all.



Tue, 28 Dec 2004 00:45:50 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. PPC 2002, WinCE 3.0, eVC++ 3.0, loading images in HTML viewer control

2. Using EVT 3.0 to develop for WinCE 2.0 (Casio E-11)

3. WinCE 3.0 vs. WinCE 4.0 (SDK)

4. eVC 4.0 vs. eVC 3.0 - platform compatibility

5. eVC++ 3.0 and eVC++ 4.0

6. Static eVC 3.0 library compatible with eVC 4.0?

7. compatibility eVC++ 3.0 and eVC++4.0?

8. Using EVC 4.0 linker/compiler BIN with EVC 3.0

9. evc 3.0 & adoce 3.0

10. WinCE 2.0 / VC++ Doc CoMingling Problem

11. Need AC97 2.0 compliant driver for wince.net

12. WinCE 2.0 HPC and Embedded Visual Tools

 

 
Powered by phpBB® Forum Software